Subject: Ticket Assigned - Broken item
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Sat, 02 Jul 2022 05:55:48 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Broken item  Hi ,

I just received a broken iteam . I need a new one now I am not going to wait I need this urgently that's why I ordered from u .

My kids needs it now so don't tell me to wait since it is your fault please get this done . This is very careless .

Thanks and regards ,
Fatima Almansoori
0569145255
0564661808

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4549299